# Generated by Django 3.0 on 2020-07-09 17:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cmweb', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='rooms',
            name='last_session',
            field=models.DateTimeField(blank=True, default=None, null=True),
        ),
        migrations.AddField(
            model_name='rooms',
            name='room_session_count',
            field=models.PositiveIntegerField(blank=True, default=0, null=True),
        ),
    ]
